## libserver-starter-perl 0.12

=== debian/changelog ===
libserver-starter-perl (0.12-1) unstable; urgency=low

  * Initial release (Closes: #689950)

 -- Alessandro Ghedini <ghedo@debian.org>  Sat, 20 Oct 2012 17:57:29 +0200
