=== debian/control ===
Source: libserver-starter-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alessandro Ghedini <ghedo@debian.org>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 liblist-moreutils-perl,
 libproc-wait3-perl,
 libscope-guard-perl,
 libtest-sharedfork-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libserver-starter-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libserver-starter-perl.git
Homepage: http://search.cpan.org/dist/Server-Starter/

Package: libserver-starter-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 liblist-moreutils-perl,
 libproc-wait3-perl,
 libscope-guard-perl
Description: superdaemon for hot-deploying Perl server programs
 It is often a pain to write a server program that supports graceful restarts,
 with no resource leaks. Server::Starter solves the problem by splitting the
 task into two. One is start_server, a script provided as a part of the module,
 which works as a superdaemon that binds to zero or more TCP ports or unix
 sockets, and repeatedly spawns the server program that actually handles the
 necessary tasks (for example, responding to incoming commenctions). The spawned
 server programs under Server::Starter call accept(2) and handle the requests.
 .
 To gracefully restart the server program, send SIGHUP to the superdaemon. The
 superdaemon spawns a new server program, and if (and only if) it starts up
 successfully, sends SIGTERM to the old server program.
