=== debian/watch ===
version=3
http://search.cpan.org/dist/Server-Starter/   .*/Server-Starter-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
