## libserver-starter-perl 0.15

=== debian/changelog ===
libserver-starter-perl (0.15-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Alessandro Ghedini ]
  * New upstream release
  * Build-Depends on libtest-tcp-perl

 -- Alessandro Ghedini <ghedo@debian.org>  Fri, 26 Jul 2013 20:30:46 +0200
