=== debian/control ===
--- 
+++ 
@@ -8,11 +8,12 @@
  liblist-moreutils-perl,
  libproc-wait3-perl,
  libscope-guard-perl,
- libtest-sharedfork-perl
+ libtest-sharedfork-perl,
+ libtest-tcp-perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libserver-starter-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libserver-starter-perl.git
-Homepage: http://search.cpan.org/dist/Server-Starter/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libserver-starter-perl.git
+Homepage: https://metacpan.org/release/Server-Starter/
 
 Package: libserver-starter-perl
 Architecture: all
