=== debian/watch ===
version=3
https://metacpan.org/release/Server-Starter/   .*/Server-Starter-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
