## libserver-starter-perl 0.17

=== debian/changelog ===
libserver-starter-perl (0.17-2) unstable; urgency=medium

  * Team upload.
  * Strip trailing slash from metacpan URLs.
  * Add patches from CPAN RT#73711 to fix test failures caused by
    races/timing issues. (Closes: #753039)

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Jun 2014 18:33:50 +0200

libserver-starter-perl (0.17-1) unstable; urgency=low

  * Import Upstream version 0.17
  * Add version (>= 2.00) to build-dependency on libtest-tcp-perl, there are
    older versions in the archive
  * Add copyright paragraphs for modules shipped in inc/*
  * Declare compliance with Debian Policy 3.9.5
  * Add myself to uploaders and copyright

 -- Florian Schlichting <fsfs@debian.org>  Mon, 23 Dec 2013 22:55:46 +0100
