=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: libserver-starter-perl
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Alessandro Ghedini <ghedo@debian.org>,
+           Florian Schlichting <fsfs@debian.org>
 Section: perl
 Priority: optional
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl,
- liblist-moreutils-perl,
- libproc-wait3-perl,
- libscope-guard-perl,
- libtest-sharedfork-perl,
- libtest-tcp-perl
-Standards-Version: 3.9.4
+                     liblist-moreutils-perl,
+                     libproc-wait3-perl,
+                     libscope-guard-perl,
+                     libtest-sharedfork-perl,
+                     libtest-tcp-perl (>= 2.00)
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libserver-starter-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libserver-starter-perl.git
-Homepage: https://metacpan.org/release/Server-Starter/
+Homepage: https://metacpan.org/release/Server-Starter
 
 Package: libserver-starter-perl
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends},
- liblist-moreutils-perl,
- libproc-wait3-perl,
- libscope-guard-perl
+Depends: ${misc:Depends},
+         ${perl:Depends},
+         liblist-moreutils-perl,
+         libproc-wait3-perl,
+         libscope-guard-perl
 Description: superdaemon for hot-deploying Perl server programs
  It is often a pain to write a server program that supports graceful restarts,
  with no resource leaks. Server::Starter solves the problem by splitting the
