## libserver-starter-perl 0.31

=== debian/changelog ===
libserver-starter-perl (0.31-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.31
  * Bump debhelper compatibility level to 9.

 -- gregor herrmann <gregoa@debian.org>  Wed, 12 Aug 2015 21:46:12 +0200

libserver-starter-perl (0.30-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.30
  * Mark package as autopkgtest-able.

 -- gregor herrmann <gregoa@debian.org>  Sat, 27 Jun 2015 20:58:10 +0200

libserver-starter-perl (0.27-1) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ gregor herrmann ]
  * New upstream release.
  * Update build and runtime dependencies.
  * Update years of upstream copyright.
    Drop information about removed files.
  * Drop patches.
    0001-Synchronize-to-PID-in-t-07-envdir.t.patch and
    0002-Fix-loading-envdir.patch fixed timings in the tests. The patches
    don't apply anymore and hopefully aren't necessary any more.
    Also drop spelling.patch which fixed a typo introduced in one of the
    previous patches.
  * Add debian/upstream/metadata
  * Declare compliance with Debian Policy 3.9.6.

 -- gregor herrmann <gregoa@debian.org>  Sat, 16 May 2015 23:03:50 +0200
