## libserver-starter-perl 0.32

=== debian/changelog ===
libserver-starter-perl (0.32-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.32

 -- Lucas Kanashiro <kanashiro.duarte@gmail.com>  Thu, 01 Oct 2015 15:35:09 -0300
