=== debian/control ===
--- 
+++ 
@@ -3,26 +3,24 @@
 Uploaders: Alessandro Ghedini <ghedo@debian.org>,
            Florian Schlichting <fsfs@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: perl,
-                     liblist-moreutils-perl,
-                     libproc-wait3-perl,
-                     libscope-guard-perl,
+Build-Depends: debhelper (>= 9),
+               libmodule-build-perl,
+               perl
+Build-Depends-Indep: libtest-requires-perl,
                      libtest-sharedfork-perl,
-                     libtest-tcp-perl (>= 2.00)
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libserver-starter-perl.git
+                     libtest-tcp-perl (>= 2.08),
+                     perl (>= 5.19.8) | libio-socket-ip-perl
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libserver-starter-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libserver-starter-perl.git
 Homepage: https://metacpan.org/release/Server-Starter
 
 Package: libserver-starter-perl
 Architecture: all
 Depends: ${misc:Depends},
-         ${perl:Depends},
-         liblist-moreutils-perl,
-         libproc-wait3-perl,
-         libscope-guard-perl
+         ${perl:Depends}
 Description: superdaemon for hot-deploying Perl server programs
  It is often a pain to write a server program that supports graceful restarts,
  with no resource leaks. Server::Starter solves the problem by splitting the
