## libserver-starter-perl 0.33

=== debian/changelog ===
libserver-starter-perl (0.33-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.33.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 25 Dec 2016 21:25:05 +0100

libserver-starter-perl (0.32-2) unstable; urgency=medium

  * Team upload.
  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * debian/upstream/metadata: use HTTPS for GitHub URLs.

  [ Niko Tyni ]
  * Skip most of the test suite, it's racy and sometimes hangs altogether.
    (Closes: #841662)
    + drop most of the build dependencies, not needed any longer
  * Declare Standards-Version 3.9.8.

 -- Niko Tyni <ntyni@debian.org>  Mon, 21 Nov 2016 22:26:02 +0200
