=== debian/control ===
--- 
+++ 
@@ -6,15 +6,11 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               libmodule-build-perl,
+               libmodule-build-perl (>= 0.400500),
                perl
-Build-Depends-Indep: libtest-requires-perl,
-                     libtest-sharedfork-perl,
-                     libtest-tcp-perl (>= 2.08),
-                     perl (>= 5.19.8) | libio-socket-ip-perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libserver-starter-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libserver-starter-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libserver-starter-perl.git
 Homepage: https://metacpan.org/release/Server-Starter
 
 Package: libserver-starter-perl
