=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	dh_auto_test -- --test-files "$(shell grep -v '^#' debian/tests/pkg-perl/smoke-files)"
