=== debian/control ===
--- 
+++ 
@@ -1,16 +1,15 @@
 Source: libserver-starter-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Alessandro Ghedini <ghedo@debian.org>,
-           Florian Schlichting <fsfs@debian.org>
+Uploaders: Florian Schlichting <fsfs@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10),
                libmodule-build-perl (>= 0.400500),
                perl
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libserver-starter-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libserver-starter-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libserver-starter-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libserver-starter-perl.git
 Homepage: https://metacpan.org/release/Server-Starter
 
 Package: libserver-starter-perl
