=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libmodule-build-perl (>= 0.400500),
+Build-Depends: debhelper-compat (= 13),
+               libmodule-build-perl,
                perl
-Standards-Version: 4.1.3
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libserver-starter-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libserver-starter-perl.git
 Homepage: https://metacpan.org/release/Server-Starter
