=== debian/watch ===
version=4
https://metacpan.org/release/Server-Starter   .*/Server-Starter-v?@ANY_VERSION@@ARCHIVE_EXT@$
